clear; close all; clc

load("ky040_uhrzeigersinn.mat")

t = t(1:end);
DT(end+1) = 1;
figure
hold on
plot(t, CLK,'r')
plot(t, DT,'b')
ylim([0 1.2])
xlim([0 25])
legend("CLK", "DT")
xlabel("Durchlauf")
ylabel("Logik-Level")
title("KY-040 Drehung im Uhrzeigersinn")